<?php

$dsn = 'mysql:host=localhost;charset=utf8; dbname=projet_image';
$user = 'root';
$password = '';

try {
    
    $db = new PDO($dsn, $user, $password);
    $db->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);

}
catch(PDOException $e) {
    
    echo 'Échec lors de la connexion : ' . $e->getMessage();
}